Page MenuHomePhabricator

2*10G optics down on cr2-esams
Closed, ResolvedPublic

Description

Since the upgrade of T243080.

Those two interfaces on cr2-esams are not coming back up:
xe-0/1/4 to Core: cr3-esams:xe-0/0/0 {#20033}
xe-0/1/6 to down Core: cr3-esams:xe-0/1/0 {#20046}

We should try to replace them.

I'm pretty sure we have spare 10G optics on site, but not 100% sure.

We will need remote hands to do the swap.

Event Timeline

ayounsi triaged this task as High priority.Feb 18 2020, 2:53 PM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptFeb 18 2020, 2:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Can probably be combined with T242097.

mark added a subscriber: mark.Feb 18 2020, 2:59 PM

There are multiple 10G LR optics on-site for sure. Longer distance ones, less so.

RobH added a comment.Feb 18 2020, 5:27 PM

There are multiple 10G LR optics on-site for sure. Longer distance ones, less so.

@mark,

Can you advise where those spare optics are being stored for my directions to remote hands? I've looked in the cr[23] and asw2-esams devices, and the only spare optics labeled there are on asw2-esams:

ge-4/0/27       down  down Spare optic SFP-T
ge-5/0/27       down  down Spare optic SFP-LH

I don't see any other spares, please advise.

mark added a comment.Feb 21 2020, 12:17 PM

I am pretty sure there are a bunch of optics (of various kinds) in the "spare" switches, in the bottom of rack OE15. Unfortunately those switches are not powered up, and certainly not configured and remote manageable - something we should probably fix on next visit.

The optics of the right kind can be recognized by the 'color' of their label (probably white, but not 100% sure). Perhaps we can figure it out from one of the pictures of the known ports?

Replacing the optics on both sides didn't help, and light levels are correct.

Service Request ID 2020-0319-0197 has been created.

JTAC's next step is to reboot the FPC... I asked them if there was any other less intrusive ways to test first.

ayounsi mentioned this in Unknown Object (Task).May 27 2020, 6:46 AM
ayounsi closed this task as Resolved.Jun 3 2020, 7:26 AM

Links are back up after a reboot.